@charset "utf-8";
/* CSS Document */
@import url(reset.css);
@import url(top.css);
@import url(footer.css);


/*今日头条*/
.DateNews{ height:105px; background-color:#FFF; margin-top:20px;}
.DateNews .ttTit{ position:relative; margin-top:-6px;}
.DateNews .ttTit a{ display:block; width:53px; height:89px; background:url(home_ico_1.png) no-repeat center;}
.DateNews .ttNews{width: 1080px;}
.DateNews .ttNews li{ position:relative; overflow:hidden; height:104px;}
.DateNews .ttNews p a{ display:block; width:100%; text-align:center; line-height:78px; font-size:36px; font-weight:bold; color:#ee0000; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; word-wrap:normal;}
.DateNews .ttNews p a:hover{ color:#F00;}
.DateNews .ttNews span{ display:block; font-size:16px; line-height:26px; color:#676767; text-indent:2em;}
.DateNews .ttNews span a{}


.Main{ background-color:#FFF;}

/*焦点图*/
.Focus{ width:633px; height:433px;}
.Focus .pic img { width:100%; height:433px; display: block; }
.Focus .txt-bg { position: absolute; bottom: 0px; z-index: 1; height: 53px; width:100%; background:#000; filter: alpha(opacity=50); opacity: 0.5; overflow: hidden; }
.Focus .txt { position: absolute; bottom: 0px; z-index: 2; height: 53px; width:77%; overflow: hidden; }
.Focus .txt li{ width:98%; height:53px; line-height:53px; position:absolute; bottom:-53px;}
.Focus .txt li a{display: block;width:100%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding-left:10px;font-size: 15px;color:#FFF;transition:all 0.3s;}
.Focus .txt li a:hover{ /*color:#0d99fd; */letter-spacing:1px;}
.Focus .num { position: absolute; z-index:3; bottom:18px; right:10px; }
.Focus .num li{ float:left; width:16px; height:16px; overflow:hidden; margin-right:8px; cursor:pointer; background:#FFF;}
.Focus .num li.on,.Focus .num li:hover{ background:#ee0000;}
.Focus>a{ display:block; width:60px; height:150px; position:absolute; top:140px; top:calc((433px - 150px) / 2); background:url(pin_view_arrows.png) no-repeat; cursor:pointer; opacity:0;filter: alpha(opacity=0); transition:all 0.5s; background-position-y:-170px;}
.Focus>a.prev{ left:10px;}
.Focus>a.next{ right:10px; background-position-x:-80px;}
.Focus:hover>a{ opacity:1;filter: alpha(opacity=100);}
.Focus:hover>a.prev{ left:0;}
.Focus:hover>a.next{ right:0;}

/*国务院信息*/
.newsBtn{ width:633px; height:58px;}
.newsBtn ul{ width:105%;}
.newsBtn li{position:relative;overflow:hidden;width:200px;height:58px;float:left;background-color:#f6f6f6;border-radius:10px;margin-right:15px;font-size: 17px;}
.newsBtn li a{ display:block; width:120%; height:58px; line-height:58px; color:#585858; text-align:center; transition:all 0.5s;}
.newsBtn li.btn1 a{ background-image:url(top_ico_5.png);}
.newsBtn li.btn2 a{ background-image:url(top_ico_6.png);}
.newsBtn li.btn3 a{ background-image:url(top_ico_7.png);}
.newsBtn li a{ background-repeat:no-repeat; background-position:20px center;}
.newsBtn li a:hover{ width:100%; background-position-y:-58px; background-color:#39d1f7; color:#FFF; letter-spacing:2px; text-shadow:1px 0px 2px #000;}


/*公共Title*/
.Title{ position:relative; width:100%; height:54px;}
.Title ul{ width:105%;}
.Title li{position:relative;overflow:hidden;float:left;width:126px;height:54px;margin-right:15px;font-size: 17px;background-color:#f4f4f4;}
.Title li a{ display:inline-block; border-top:6px solid #e8e8e8; width:100%; height:48px; line-height:48px; color:#585858; text-align:center;}
.Title li.on{ background-color:#FFF;}
.Title li.on a{ color:#FFF; background:url(top_ico_8.png) no-repeat center top; color:#0b9bd8; border-color:#38c2ff;}
.Title2{ position:relative; width:100%; height:44px;}
.Title2 ul{ width:105%;}
.Title2 li{position:relative;overflow:hidden;float:left;width:130px;height:44px;margin-right:10px;font-size: 17px;background-color:#f4f4f4;}
.Title2 li a{ display:inline-block; width:100%; height:44px; line-height:44px; color:#585858; text-align:center;}
.Title2 li.on{ background-color:#38c2ff;}
.Title2 li.on a{ color:#FFF;}

.newsSlide{ min-height:240px;}
.newsList{ display:block; min-height:50px; padding:5px 0 0;}
.newsList>li{width:97%;height:auto;padding-left:3%;background-image:url(listStyle_1.png);background-repeat:no-repeat;background-position:left center;font-size: 15px;overflow: hidden;line-height:34px; *line-height:32px;}
.newsList>li>a{display:block;float:left;width:79%; width:calc(100% - 100px); overflow:hidden;white-space:nowrap;text-overflow:ellipsis;color:#333;}
.newsList>li>span{display:block;float:right;text-align:right;width:20%; width:calc(100px); overflow:hidden;white-space:nowrap;text-overflow:ellipsis; color:#929292;}
.newsList>li>a:hover{ color:#0d99fd;}

.Title2 .llszb{ position:absolute; width:256px; height:44px; top:0; right:0; overflow:hidden; border-radius:5px; background-color:#38c2ff;}/**/
.Title2 .llszb a{display:block;text-align:center;line-height:44px;height:44px;font-size: 17px;font-weight:bold;color:#FFF;letter-spacing:5px;transition:all 0.3s;}
.Title2 .llszb a:hover{ background-color:#007ab0; text-shadow:1px 1px 2px #000;}


/*首页横幅*/
.Banner{ height:108px;}
.Banner .bd li{ position:relative; overflow:hidden; width:100%; height:100%;}
.Banner .bd li img{ display:block; width:100%; height:100%;}
.Banner .hd{ position:absolute; height:15px; right:1px; bottom:19px;}
.Banner .hd li{ width:15px; height:15px; border-radius:50%; background-color:#FFF; margin-right:13px; float:left; box-shadow:0 0 5px 0 #00F;}
.Banner .hd li.on{ background-color:#b90505;}


.channelTitle{ height:40px; border-bottom:2px solid #a1a1a1;}
.channelTitle a{display:inline-block;height:40px;line-height:40px;padding-left:50px;padding-right:15px;font-size: 18px;color:#38c2ff;font-weight:bold;background:url(top_ico_9.png) no-repeat 15px center;}



/*机构设置*/
.Zzjg{ min-height:122px; margin-top:10px;}
.Zzjg>ul{ width:105%;}
.Zzjg>ul li{ position:relative; overflow:hidden; width:175px; height:40px; border:1px solid #d1f2ff; margin-top:10px; margin-right:10px; float:left; border-radius:10px;}
.Zzjg>ul li a{ display:block; position:relative; overflow:hidden; padding-left:25px; line-height:40px; font-size:16px; color:#787878; z-index:1;}
.Zzjg>ul li i{ color:#1aa2db; letter-spacing:0;}
.Zzjg>ul li:hover{ background-color:#fdf0f0; border-color:#6492d4;}
.Zzjg>ul li:hover a{ color: #205eb8;}
.Zzjg li.btn1,.Zzjg li.btn2{ height:48px; background-color:#38c2ff;}
.Zzjg li.btn1 a,.Zzjg li.btn2 a{ padding:0; height:48px; line-height:48px; width:120%; text-align:center; color:#FFF; transition:all 0.3s;}
.Zzjg li.btn1 a{ background:url(top_ico_10.png) no-repeat 20px center;}
.Zzjg li.btn2 a{ background:url(top_ico_11.png) no-repeat 20px center;}
.Zzjg li.btn1:hover,.Zzjg li.btn2:hover{ border-color:#38c2ff; background-color:#38c2ff;}
.Zzjg li.btn1:hover a,.Zzjg li.btn2:hover a{ background-position-y:-50px; width:100%; color:#FFF;}

/*政策文件、规划计划、人事信息*/
.Zcwj{ width:370px;}
.Zcwj .Title li{ width:110px;}

.ZdlyxxSlide{ min-height:142px;}
.ZdlyxxSlide .tit{ height:38px;}
.ZdlyxxSlide .tit span{ display:block; float:left; position:relative; overflow:hidden; width:167px; height:100%; border-top-left-radius:10px; border-top-right-radius:10px; font-size:19px; color:#585858; margin-left:10px;}
.ZdlyxxSlide .tit span a{ display:block; text-align:center; height:38px; line-height:38px; background-color:#e9e9e9;}
.ZdlyxxSlide .tit span.on a{ color:#FFF; background-color:#38c2ff;}
.ZdlyBox{ height:84px; padding:10px; background-color:#f6f6f6; border-radius:5px;}
.ZdlyBox>span{ display:block; width:21px; height:100%; border-radius:5px; background:url(../images/home_ico_2.png) no-repeat left center #FFF; cursor:pointer;}
.ZdlyBox>span.next{ background-position-x:right;}
.ZdlyBox>span:hover{ background-color:#e9e9e9;}
.ZdlyBox .SlideBox{ height:100%;}
.SlideBox li{ position:relative; overflow:hidden; float:left; width:80px; margin:0 5px;}
.SlideBox li em{ position:relative; overflow:hidden; display:block; width:52px; height:52px; border-radius:50%; margin:0 auto; background-color:#38c2ff; background-image:url(home_ico_3.png); background-repeat:no-repeat; transition:background-color 0.5s;}
.SlideBox li span{display:block;text-align:center;font-size: 15px;color:#1aa2db;line-height:32px;}
.SlideBox li.btn7 span,.SlideBox li.btn8 span{ line-height:15px; padding:1px 0;}
.SlideBox li.btn1 em{ background-position-y:0px;}
.SlideBox li.btn2 em{ background-position-y:-52px;}
.SlideBox li.btn3 em{ background-position-y:-104px;}
.SlideBox li.btn4 em{ background-position-y:-156px;}
.SlideBox li.btn5 em{ background-position-y:-208px;}
.SlideBox li.btn6 em{ background-position-y:-260px;}
.SlideBox li.btn7 em{ background-position-y:-312px;}
.SlideBox li.btn8 em{ background-position-y:-364px;}
.SlideBox li:hover em{ background-color:#387eff;}





/*互动交流*/
.hdjl.channelTitle a{ background:url(top_ico_12.png) no-repeat 15px center;}
.Sjxx{ width:100%;}
.Sjxx .newsList{min-height: 160px;}
.SjxxBtn>ul{ width:105%;}
.SjxxBtn>ul li{ position:relative; overflow:hidden; width:133px; height:36px; margin-right:18px; float:left; border-radius:5px;}
.SjxxBtn>ul li a{ display:block; text-align:center; line-height:36px; background-color:#9ee2ff; font-size:16px; color:#1aa2db;}

.zwwbBtn{}
.zwwbBtn>ul{ width:105%;}
.zwwbBtn>ul li{ position:relative; overflow:hidden; width:135px; height:99px; margin-right:15px; float:left; border-radius:5px;}
.zwwbBtn>ul li.btn1{ background-color:#fff5e5;}
.zwwbBtn>ul li.btn2{ background-color:#f8faf5;}
.zwwbBtn>ul li.btn3{ background-color:#e4f7ff;}
.zwwbBtn>ul li a{ display:block; text-align:center; height:99px; font-size:16px; color:#1aa2db;}
.zwwbBtn>ul li.btn1 a{ color:#a86700; padding-top:60px; background:url(top_ico_14.png) no-repeat center 15px;}
.zwwbBtn>ul li.btn2 a{ color:#61a100; padding-top:60px; background:url(top_ico_15.png) no-repeat center 15px;}
.zwwbBtn>ul li.btn3 a{ color:#1aa2db; padding-top:45px; background:url(top_ico_16.png) no-repeat center 10px;}



/*专题专栏*/
.ZtzlBox{ height:108px;}
.ZtzlBox .ztTit{ width:40px; height:100%; background:#38c2ff;}
.ZtzlBox .ztTit a{ font-size: 17px; color: #FFF; padding:14px 11px; letter-spacing: 20px; display: block; line-height: 18px;}
.ZtzlBox .ztzlPic{ float:right; width:1150px; height:108px;}
.ZtzlBox .ztzlPic li{ position:relative; overflow:hidden; width:376px; height:108px; float:left; margin:0 10px 0 0;}
.ZtzlBox .ztzlPic li img{ display:block; width:100%; height:100%;}